#336

I assume you just installed Laravel Breeze.

With you install Laravel Breeze with Blade scaffolding , it doesn’t include Livewire out of the box. You have to install it using

composer require livewire/livewire

You can confirm it by going to composer.json and under “require” you will not be seeing livewire included as a dependencies.

You can check how further information on livewire documentation here:

https://laravel-livewire.com/docs/2.x/installation